Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 05:45:13 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Good morning Happy Month of RamadanI didn't enjoy this last delivery, I received yesterday.,because the guy wasn't speaking English.,that's not his fault Anyways, but please for better communication I will prefer someone who understands English...Because I've had and enjoyed the deliveries of others because they speak and understands English, I don't speak Arabic neither do I understand any..             Thanks Jamila Abdul. 
Plz when are the rest of my Orders coming?I will love to have them today Thursday..because am traveling to Dubai late today..
            Thanks Jamila Abdul 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2403603